@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUPjIg1_i6t8kCHKm459WxZYgzz_PZw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: local('Montserrat Italic'), local('Montserrat-Italic'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUPjIg1_i6t8kCHKm459WxZOg3z_PZw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_ZpC3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url(https://fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc6CsQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(https://fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51TzBic6CsQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #000;
  position: relative;
  background-color: #fff;
}
a {
  color: #EE163A;
  text-decoration: none;
}
a:hover {
	color: #000;
  text-decoration: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #000;
}
h1, .h1 {
  font-size: 2.5rem;
  line-height: 3rem;
}
h2, .h2 {
  font-size: 2rem;
}
h3, .h3 {
  font-size: 1.75rem;
}
h4, .h4 {
  font-size: 1.5rem;
}
h5, .h5 {
  font-size: 1.25rem;
}
h6, .h6 {
  font-size: 1rem;
  line-height: 1.5rem;
}
.lead-1 {
  font-size: 2.5rem;
  font-weight: 300;
}
.lead-2 {
  font-size: 2rem;
  font-weight: 300;
}
.lead-3 {
  font-size: 1.75rem;
  font-weight: 300;
}
.lead-4 {
  font-size: 1.5rem;
  font-weight: 300;
}
.lead-5 {
  font-size: 1.25rem;
  font-weight: 300;
}
.lead-6 {
  font-size: 1rem;
  font-weight: 300;
}
.display-5 {
  font-size: 3rem;
  line-height: 1.2rem;
  font-weight: 300;
}
.mb-md-10 {
  margin-bottom: 6rem !important;
}

@media (max-width: 767px) {
  .h1, .h2, h1, h2 {
    font-size: 1.75rem;
  }
  .mb-md-10 {
    margin-bottom: auto!important;
  }
}
.font-weight-bold, strong {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500!important;
}
.font-weight-boldh {
  font-family: 'Roboto', sans-serif;
  font-weight: 500!important;
}
.breadcrumb {
  background-color: transparent;
  margin-bottom: 0rem;
}

@media (min-width: 1420px) {
  .container {
    max-width: 1400px;
  }
}

@media (min-width: 1650px) {
  .container {
    max-width: 1600px;
  }
}



.nav-link >a .nav-item >a :hover{
    background-color: #EE163A !important;
    border-color: #EE163A !important;
    color: #fff !important;}

.nav-topbar a {
  display: block;
  font-size: 13px;
  padding: 5px 8px 5px;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #000;
}

.nav-topbar a:hover {
  text-decoration: none;
}
.navbar-top {
  top: 0rem;
  width: 100%;
  padding: 0rem;
  z-index: 100;
}
.navbar-light .navbar-nav .nav-link {
  color: #000;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #000;
}
@media(min-width:992px) {
  .navbar-top .nav-item .nav-link {
    text-transform: none!important;
    padding: 1.25rem 1rem!important;
    display: inline-block;
    color: #fff;
  }
}

@media(min-width:1400px) {
  .navbar-top .nav-item .nav-link {
    text-transform: none!important;
    padding: 1.25rem 2rem!important;
    display: inline-block;
    color: #fff;
  }
}
.navbar-top.navbar-light .navbar-nav .nav-link:focus, .navbar-top.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;

}

.navbar-top .nav-item .nav-link-buy {
background-color: #EE163A !important;
border-color: #EE163A !important;
color: #fff !important;
}
.navbar-top .nav-item .nav-link-buy:hover {

  background-color: #e46526;
}
.alert-warning {
  background-color: #f8f6a2;
  border: 1px solid #eee090;
}
.product-vs a {
  display: inline-block;
  padding: 10px;
  border: 1px solid #ccc;
}
.product-vs a span {
  font-size: 20px;
}
.modal-content {
  border-radius: 0;
  border: none;
}
.modal-backdrop {
  background-color: #145477;
}
.carousel-inner {
  padding-bottom: 20px;
}
.carousel-indicators {
  bottom: 0px;
}
.carousel-indicators li {
  height: 14px;
  width: 14px;
  border-radius: 7px;
  border:1px solid #ea4335;
  background-color: #fff;
}
.carousel-indicators .active {
  background-color: #ea4335;
  border:1px solid #ea4335;
}
.bg-right-arrow:after {
  content: '';
  height: 18px;
  width: 18px;
  position: absolute;
  top: 5px;
  right: -9px;
  z-index: 1;
  background-color: #dc3545;
  border-left: 1px solid #dc3545;
  border-bottom: 1px solid #dc3545;
  transform: rotate(-45deg);
}
.card-testimonials:after {
  content: '';
  height: 20px;
  width: 20px;
  position: absolute;
  bottom: -10px;
  left: 50px;
  z-index: 10;
  background-color: #fff;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  transform: rotate(-45deg)
}
.card-testimonials-info {
  padding-left: 40px;
}
.card-testimonials-info:before {
  font-family: "fontello";
  content: '\e80f';
  position: absolute;
  font-size: 24px;
  left: 20px;
  top: 10px;
  color: #ccc;
}
.card-testimonials-info:after {
  content: '';
  height: 20px;
  width: 20px;
  position: absolute;
  bottom: -10px;
  left: 50px;
  z-index: 10;
  background-color: #f0f7ff;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  transform: rotate(-45deg)
}
.card-dark {
  background-color: #cde5f2;
}
.card-dark .card-header {
  background-color: #a1cfe7;
}
.card-header-new {
  background-color: #0f6594;
}
a.btn {
  border-radius: 0rem;
}
a.btn-orange, .btn-orange {
  background-color: #e46526;
}
a.btn-orange:hover, .btn-orange:hover {
  background-color: #f58b3c;  
}
a.btn-primary {
  background-color: #145477;
  border: 1px solid #0b374f;
}
a.btn-primary:hover {
  background-color: #0b374f;
}
a.btn-outline-primary {
  color: #0b374f;
  border: 1px solid #0b374f;
}
a.btn-outline-primary:hover {
  border: 1px solid #0b374f;
  background-color: #145477;
}
.btn-danger {
  background-color: #dc3545;
}
.btn-danger:hover, .btn-danger:focus {
  color: #fff;
  background-color: #c62837 !important;
  border-color: #bd2130;
}
@media (max-width: 767px) {
  .btn-md-block {
    display: block!important;
  }
}

@media (max-width: 575px) {
  .btn-sm-block {
    display: block!important;
  }
}
.table-hover tbody tr:hover {
  background-color: rgba(0,0,0,.025);
}
.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: #f2f2f2;
}

@media (max-width: 767px) {
  .table-responsive-small .table td, .table-responsive-small .table th {
    font-size: 12px!important;
  }
}
.text-dotted {
  border-bottom: 1px dotted #bbb;
}
.text-danger{color: #dc3545 !important;}
.dd-none {
  display: none;
}
.bg-ash {
  background-color: #f6f6f6;
}
.bg-dark-new {
  background-color: #dc3545 !important;
}
.bg-info {
  background-color: #f0f7ff!important
}
.bg-primary {
  background-color: #cde5f2!important;
}
.bg-light {
  background-color: #f9f9f9 !important;
}
.bg-light-new{
  background-color:
  linear-gradient(90deg, rgba(241,240,246,1) 11%, rgba(246,246,246,0.03403359634869574) 30%, rgba(0,212,255,1) 100%);
}
.bg-grey {
  background-color: #dedede!important;
}
.bg-yellow-light {
  background-color: #f5f6f6 !important;
}
.bg-lime{background-color:#f8f6ef !important;}
.bg-primary-light {
  background-image: -webkit-linear-gradient(180deg, rgb(255, 235, 233) 0%, rgba(255,255,255,1.00) 100%);
  background-image: -moz-linear-gradient(180deg, rgb(255, 235, 233) 0%, rgba(255,255,255,1.00) 100%);
  background-image: -o-linear-gradient(180deg, rgb(255, 235, 233) 0%, rgba(255,255,255,1.00) 100%);
  background-image: linear-gradient(180deg, rgb(255, 235, 233) 0%, rgba(255,255,255,1.00) 100%);
}
.bg-pattern-testimonials {
  background: url("../imgs/pattern-background.png") repeat left top;
}
.bg-light-lg-left {
  background: #e9f1f6;
  background: -moz-linear-gradient(left, #f9f9f9 50%, #fff 30%);
  background: -webkit-linear-gradient(left, #f9f9f9 50%, #fff 30%);
  background: linear-gradient(to right, #f9f9f9 50%, #fff 30%);
}
.bg-light-lg-right {
  background: #e9f1f6;
  background: -moz-linear-gradient(right, #f9f9f9 50%, #fff 30%);
  background: -webkit-linear-gradient(right, #f9f9f9 50%, #fff 30%);
  background: linear-gradient(to left, #f9f9f950%, #fff 30%);
}
.bg-light-lg-left-arrow:after {
  content: '';
  height: 30px;
  width: 30px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  right: -15px;
  z-index: 10;
  background-color: #f9f9f9;
  transform: rotate(-45deg);
}
.bg-light-lg-right-arrow:after {
  content: '';
  height: 30px;
  width: 30px;
  position: absolute;
  top: 50%;
  margin-left: -15px;
  left: 0px;
  z-index: 10;
  background-color: #f9f9f9;
  transform: rotate(-45deg);
}

@media (max-width: 991px) {
  .bg-light-lg-left, .bg-light-lg-right {
    background: #e9f1f6;
  }
  .bg-light-lg-left-arrow:after, .bg-light-lg-right-arrow:after {
    position: static;
  }
}
.progress-bar {
  background-color: #145477;
}
.box1, .box2, .license {
  display: none;
}
.navbar-light .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 500;
  padding: 1rem 2rem;
}

@media (max-width:992px) {
  .navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 400;
    padding: .5rem .5rem;
  }
}
.breadcrumb-item + .breadcrumb-item:before {
  font-family: "fontello";
  content: '\e83e';
}
.accordion-plus .card {
  background-color: transparent;
  margin-bottom: 20px;
  border: none;
}
.accordion-plus .card-header:last-child {
  border-bottom: none!important;
}
.accordion-plus .card-link {
  background-color: #dc3545;
  position: relative;
  padding: 10px 40px 10px 15px;
  border: 1px solid rgb(221, 221, 221);
  border-radius: 0px;
  text-decoration: none;
}
.accordion-plus .card-link:after {
  font-size: .75rem;
  font-family: "fontello";
  content: '\e84f';
  position: absolute;
  right: 15px;
  top: 16px;
}
.accordion-plus .collapsed:after {
  content: '\e84e';
}
.accordion-plus .card-body {
  padding: 20px 0px;
}
.single-review {
  display: block;
  position: relative;
  margin: 12px 0;
}
.single-review .title {
  display: inline-block;
  font-size: 13px;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: 600;
  width: 50px;
  /*color: #bababa;*/
}
.single-review .review-count-section {
  display: inline-block;
  width: 60%;
  vertical-align: middle
}
.single-review .review-count-section .progress {
  height: 5px;
  width: 100%;
  margin: 0;
  background-color: #f3f3f3;
  box-shadow: none;
  border-radius: 0
}
.single-review .count-review {
  display: inline-block;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: 8px;
  /*color: #bababa;*/
  vertical-align: middle
}
.rating-section {
  display: block;
  position: relative;
  text-align: center;
  margin-top: 8px
}
.rating-section .rating-number {
  font-size: 70px;
  font-weight: 600;
  line-height: 50px;
  color: #033770;
  display: block;
  position: relative
}
.rating-section .start-review {
  margin-top: 8px;
  display: block;
  position: relative
}
.rating-section .count-number {
  display: block;
  position: relative;
  font-size: 15px;
  font-weight: 600;
  color: #000
}
a.gotoTop {
  position: fixed;
  z-index: 1100;
  right: 0px;
  bottom: 120px;
  width: 30px;
  color: #FFF;
  background-color: #666;
  padding: 2px 10px 5px 10px;
  display: none;
}
a.gotoTop:hover {
  text-decoration: none;
  background-color: #06C;
}
.footer a {
  color: rgba(255,255,255,.7) !important;
}
.footer a:hover {
  color: rgba(255,255,255,1) !important;
}
.visible-sm, .visible-md, .visible-lg {
  display: inline-block;
}

@media (max-width: 767px) {
  .visible-sm {
    display: none!important;
  }
}

@media (max-width: 991px) {
  .visible-md {
    display: none!important;
  }
}

@media (max-width: 1170px) {
  .visible-lg {
    display: none!important;
  }
}
ul.list-check {
  list-style: none;
  padding-left: 20px;
}
ul.list-check li {
  padding-top: 5px;
  text-align: left;
}
ul.list-check li:before {
  font-family: "fontello";
  content: '\e826';
  margin-right: 10px;
  margin-left: -20px;
  color: #dc3545;
}
ul.list-right {
  list-style: none;
  padding-left: 20px;
}
ul.list-right li {
  padding-top: 5px;
  text-align: left;
}
ul.list-right li:before {
  font-family: "fontello";
  content: '\e83e';
  margin-right: 10px;
  margin-left: -20px;
  color: #7a7a7a;
}
ul.list-error {
  list-style: none;
  padding-left: 20px;
}
ul.list-error li {
  padding-top: 5px;
  text-align: left;
}
ul.list-error li:before {
  font-family: "fontello";
  content: '\e814';
  margin-right: 10px;
  margin-left: -20px;
  color: #dc3545;
}
ul.list-unstyled {
  list-style: none;
  padding-left: 0px;
}
ul.list-unstyled li {
  padding-top: 5px;
  text-align: left;
}
.testimonial:before {
  position: absolute;
  font-family: "fontello";
  content: "\e80f";
  color: #ccc;
  top: 20px;
  left: 20px;
}
.testimonial:after {
  position: absolute;
  font-family: "fontello";
  font-size: 20px;
  content: "\e87a";
  color: #ccc;
  bottom: -20px;
  left: 30px;
}

.border-down {
  border-bottom: 1px solid #ccc;
  width: 40%;
  margin: 20px auto;
}

@media (max-width: 576px) {
  .border-down {
    width: 80%;
  }
}
.border-down::before {
  background-color: #fff;
  color: #000;
  position: relative;
  margin-left: 46%;
  bottom: -13px;
  font-family: "fontello";
  content: "\e804";
  width: 40px;
  border: 1px solid #ccc;
  border-radius: 15px;
  padding: 5px 10px;
}
.img-round, .img-round .img-border, .img-round .img-border-double, .img-round .img-shadow-inner:after, .img-round img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.rating_widget {
  padding: 0px;  
  width: 160px;
}
.rating_widget li {
  line-height: 0px;
  width: 28px;
  height: 28px;
  padding: 0px;
  margin: 0px;
  margin-left: 2px;
  list-style: none;
  float: left;
  cursor: pointer;
}
.rating_widget li span {
  display: none;
}
.list-pro {
  list-style: none;
}
.list-pro .active p {
  color: #000;
}
.list-pro .active .h4 {
  font-weight: 500;
}
.dash-link {
  position: relative;
  overflow: hidden;
}
.dash-icon:after {
  position: absolute;
  content: "";
  border: 1px dashed #dc3545;
  height: 100%;
  left: 16px;
  top: 18%;
  bottom: 0px;
}
.dash-icon:before {
  position: absolute;
  content: "";
  border: 7px solid transparent;
  border-top-color: #dc3545;
  z-index: 11;
  left: 10px;
  top: 60%;
}
.list-pro li:last-child .dash-icon:before {
  content: none;
}
.scroll-down-link {
  margin-left: -44px !important;
  line-height: 60px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  color: #ee163a;
  text-align: center;
  font-size: 70px;
  z-index: 100;
  height: 20px;
  width: 80px;
  text-decoration: none;
  -webkit-animation: avia_fade_move_down 2s ease-in-out infinite;
  animation: avia_fade_move_down 2s ease-in-out infinite;
}
.top1 ::after {
  font-family: "fontello";
  content: '\e849';
  font-size: 45px;
  font-weight: bold;
}

@media(min-width: 767px) {
  .scroll-down-link {
    margin: 0px 0 0 -197px !important;
  }
}
@-webkit-keyframes avia_fade_move_down {
 0% {
  -webkit-transform:translate(0, -20px);
  opacity: 0;
}
50% {
  opacity: 1;
}
100% {
  -webkit-transform:translate(0, 20px);
  opacity: 0;
}
}
@keyframes avia_fade_move_down {
 0% {
  transform:translate(0, -20px);
  opacity: 0;
}
50% {
  opacity: 1;
}
100% {
  transform:translate(0, 20px);
  opacity: 0;
}
}
.countDown span {
  color: #fff;
  background-color: #dc3545;
  border: 1px solid #c82333;
  border-radius: 5px;
  padding: 8px;
  margin: 0 2px;
  width: 70px;
  text-align: center;
  display: inline-block;
}
#cookie-bar {
	display: block;
	direction: ltr;
	color: #ddd;
	min-height: 30px;
	position: fixed;
	left: 0px;
	width: 100%;
	z-index: 99999;
	padding: 6px 20px 4px;
	background-color: #464646;
	text-align: center;
	bottom: 0;
	
}
#cookie-bar a {
	color: #fff;
}
#cookies {
	margin: 0 20px;
	line-height: 20px;
	background: #45AE52;
	border: none;
	color: #fff;
	padding: 4px 12px;
	border-radius: 3px;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
}
.img-features-hdd {
  background: url("../imgs/feature-hdd.png") right bottom no-repeat;

}
header{background:;}
#reviews-mvp .review-box{
	transition:all 0.2s ease;
}
#reviews-mvp .review-box:hover{box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;}
.item-box:hover{box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;}
.bg-sol{background: #fff url('../imgs/solutions.jpg') no-repeat left top; box-shadow:1px 1px #ddd; background-size:cover;}
.bg-common{background: #fff url('../imgs/1.jpg') no-repeat left top; box-shadow:1px 1px #ddd; background-size:cover;}
.bg-highlight{background: #343a40}
@media(min-width:1000px){.bg-highlight{background: #343a40 url('../imgs/side.png') no-repeat right bottom;}}
@media(min-width:768px){
  .b-md-r{
   border-right:1px solid #dee2e6 !important;
 }
}
@media(max-width:768px){
  .b-b{
   border-bottom:1px solid #dee2e6 !important;
 }
}
.icons {
  font-size: 70px;
  letter-spacing: -1px;
  color: #c62837;
}
.g-recaptcha div{margin:0 auto;}
.step-next {
  background: #f4f6f6;
  border: 1px solid #e3e9e9;
  color: #586266;
  -webkit-box-shadow: inset 0 1px 0 #f8fafa;
  -moz-box-shadow: inset 0 1px 0 #f8fafa;
  box-shadow: inset 0 1px 0 #f8fafa;
  text-shadow: 0 1px 0 #fff;
}
.btn-small {
  font-size: 13px;
  line-height: 16px;
  padding: 5px 9px 6px;
}
.pull-right{
	float:right;
}
hr.divider {
  border-top: 1px dashed #e0e0e0;
  margin: 25px 0;
}
.margin-sides-5{
	margin-left: 5px !important;
  margin-right: 5px !important;
}
.bg-common .breadcrumb-item a, .bg-common .breadcrumb-item.active, .bg-common .breadcrumb-item + .breadcrumb-item::before{
	color: #fff;
}


.alert-info hr {
  border-top-color: #abdde5 !important;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #000;
  position: relative;
}
@media(min-width:768px){
  .nav-pills .nav-link.active:after, .nav-pills .show > .nav-link:after {
    position: absolute;
    content: "";
    border:13px solid transparent;
    border-top-color:#000;
    bottom:-25px;
    left:45%;
  }
}
.nav-pills .nav-link {
  background-color: #f3f3f3;
  margin:5px;
  border: 1px solid #ddd;
  border-radius: 0px;
}
.nav-offer .navbar-nav .nav-link{
  display:inline-block;
  color:#fff !important;
  padding:0.5rem;
}
.list-group-item.active {
	background-color: #dc3545 !important;
	border-color: #dc3545 !important;
}
#banner-top {
  top: 0;
  position: relative;
}
.icon-cross-custom, .icon-cross-custom:hover {
  color: #fff;
  font-size: 16px;
  position: absolute;
  right: 8px;
  top: 8px;
}

.bg-black{
  background-color: #222;
}
.bg-orange{
background: linear-gradient(0deg, rgba(255,255,255,0) 3%, rgba(255,9,0,0.04803919858959205) 100%); }

.text-red{color: #ff2a22;}
.text-black{color: #000}

.bg-lightgrey{
  background-color:  #ebebeb;
}
.nav-item :hover{
background: #EE163A;
color: #fff;}

.ml-auto{
  margin-left:auto!important
  }
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}
.nav-link {
    display: block;
    padding: 1.5rem 40rem;
        padding-right: 1rem;
        padding-left: 1rem;
    margin: -5px;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.nav-item :hover {
    background: #EE163A;
    /*color: #fff;*/
}
.bg-red{
  background-color: #EE163A;
}
.table
{
    --bs-table-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
 
    color: #212529;
    vertical-align: top;
    border-color: #dee2e6;
}
}